using ASHermed.SinoInterface.Api.ContractModel;
using ASHermed.SinoInterface.Api.ContractModel.App;
using ASHermed.SinoInterface.Api.ContractModel.Framework.Login;
using ASHermed.SinoInterface.ContractModel;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace ASHermed.SinoInterface.Api.IService
{
    /// <summary>
	/// 三方服务
	/// </summary>
	public interface ISanFangService
    {
        int SaveQiMoMsg(QimoReq qimo);
        int ReadQimoMessage(int userId);
        int GetQimoMessage(int userId);
    }
}
